Cmd.Open.Open Directory: $'''D:\\RPA\\myXcelPython\\RPA-Test\\untitled3''' Session=> CmdSession
# in this li we us python script for progress
Cmd.Write Session: CmdSession Command: $'''python Report_4.py''' SendEnter: True
WAIT 2
Cmd.ReadFromCmdSession.Read Session: CmdSession CmdOutput=> CmdOutput
Cmd.Close Session: CmdSession
